@charset "UTF-8";
/* #### tc ##################################################################

Grün (Umschulung Fortbildung)
  #8ABC3F    rgba(138,188,63,1)

Orange Personalentwicklung
  #DB9E27    rgba(219,158,39,1)

Himmelbaul (Studium)
  #90B0D9    rgba(144,176,217,1)  

Textgrau
  #444    rgba(68,68,68,1)

Verlauf Footer hellgrau-dunkelgrau
  Oben dunkelgrau
  #8F8F8F    rgba(143,143,143,1)
  Unten helleres grau
  #B1B1B1    rgba(177,177,177,1)

Verlauf helles grau rechts Kontakt
  Oben dunkles grau
  #DEDEDE    rgba(222,222,222,1)
  Unten
  Weiß  ... fauler Stefan ist faul :D

Balken in Kursliste
  Helles Grau
  #F1F1F1    rgba(241,241,241,1)

############################################################################ */


.rtecontent{
  line-height: 1.5em;
}


.rtecontent .contenttable,
.rtecontent p,
.rtecontent ul,
.layout_content .divider > hr{
  margin: 1em 0;
}

.rtecontent .contenttable th,
.rtecontent .contenttable td{
  padding: 0 1em 1em 0;
  text-align: left;
  vertical-align: top;
}

.rtecontent .contenttable th{
  font-weight: 400;
}

.rtecontent .contenttable tr:last-child > th,
.rtecontent .contenttable tr:last-child > td{
  padding-bottom: 0;
}



.csc-wrap .csc-header h1,
.rtecontent h1{
  margin: 1em 0 .5em 0;
  font-size: 1.6em;
  font-weight: 400;
}

.csc-wrap .csc-header h2,
.rtecontent h2{
  margin: 1em 0 .5em 0;
  font-size: 1.4em;
  font-weight: 400;
}

.csc-wrap .csc-header h3,
.rtecontent h3{
  margin: 1em 0 .5em 0;
  font-size: 1.2em;
  font-weight: 400;
}

.csc-wrap .csc-header h3 small{
  display: block;
  font-size: .75em;
}

.csc-wrap p,
.rtecontent p{
  margin: .5em 0;
}





.rtecontent strong,
.rtecontent b{
  /*font-weight: 400;*/
  /*font-weight: 600 !important;*/
  /*font-weight: bold !important;*/
  font-weight: 700;
}





.rtecontent ul,
.rtecontent ol{
  margin: .5em 0;
  padding: 0;
  overflow: hidden !important;
}
.rtecontent ol{
  margin-left: 1.35em;
}

.rtecontent ul ul,
.rtecontent ul ol,
.rtecontent ol ul,
.rtecontent ol ol{
  padding-left: 2em;
}

.rtecontent ul li,
.rtecontent ol li{
  line-height: 1.25em;
}


.rtecontent ul{
  list-style: none;
}

.rtecontent ul > li{
  display:block;
  position: relative;
  
  padding-left: 1.5em;
}

.rtecontent ul > li:before{
  content: "";
  display: block;
  position: absolute;
  
  top: 6px; left: 0;
  width: 6px; height: 6px;
  
  /*
  top: .375em; left: 0;
  width: .375em; height: .375em;
  */
  background-color: #AAA;
}
body.umschulung .rtecontent ul > li:before{ background-color: #8ABC3F; }
body.studium .rtecontent ul > li:before{ background-color: #90B0D9; }
body.personal .rtecontent ul > li:before{ background-color: #DB9E27; }





.csc-header a,
.rtecontent a{
  text-decoration: none;
  font-weight: 400;
  color: #AAA;
}
body.umschulung .rtecontent a,  body.umschulung .csc-header a  { color: #8ABC3F; }
body.studium .rtecontent a,    body.studium .csc-header a    { color: #90B0D9; }
body.personal .rtecontent a,  body.personal .csc-header a    { color: #DB9E27; }

.csc-header a:hover,
.rtecontent a:hover{
  text-decoration: underline;
}




.rtecontent img{
  width: 100%;
  height: auto;
}



div.csc-textpic .csc-textpic-imagewrap{
  margin-top: .6em;
}

div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image{
  margin-bottom: 0;
}

div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image img{
  width: 100%;
  height: 100%;
}

div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption{
  font-style: italic;
}

.layout_right .rtecontent a.internal-link,
.rtecontent a:not(.internal-link),
.span_contact_item{
  position: relative;
  padding: 0 0 0 20px;
}
.rtecontent a:not(.internal-link)[href^="https://www.youtube.com"]{
  position: static;
  padding: 0;
}
.layout_right .rtecontent a.internal-link:before,
.rtecontent a:not(.internal-link):before,
.span_contact_item:before{
  content: "";
  
  display: inline-block;
  position: absolute;
  top: 0px; left: 0px;
  width: 16px; height: 16px;
  
  background-image: url('../images/sprites/halflings_1.8_tiny.png');
  background-repeat: no-repeat;
  
  background-position:-335px -143px;
}
.rtecontent a:not(.internal-link)[href^="https://www.youtube.com"]:before{
  display: none;
}
.layout_footer .rtecontent a:not(.internal-link):before,
.layout_footer .span_contact_item:before{
  background-image: url('../images/sprites/halflings_white_1.8_tiny.png');
}
.layout_right .rtecontent a.internal_link{}
.rtecontent a[href^="tel:"]:before{ background-position: -95px -167px; }
.rtecontent a[href^="fax:"]:before,.span_contact_item.fax:before{ background-position: -95px -47px; }
.rtecontent a[href^="mailto:"]:before, .rtecontent a.mail:before{ background-position: -71px 1px; }

ul.kursliste div[itemprop="description"] ul{ padding: 0 0 0 1.125em; }
ul.kursliste div[itemprop="description"] ul li{ list-style: disc; }
ul.kursliste div[itemprop="description"] ul ul li{ list-style: circle; }



table.koss tr > td{
  
  width: 50%;
  
  border: 1px solid rgba(170,170,170,1);
  padding: .25em .5em;
  vertical-align: top;
  
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body.studium table.koss tr > td{ border-color: rgba(144,176,217,1); }
body.umschulung table.koss tr > td{ border-color: rgba(138,188,63,1); }
body.personal table.koss tr > td{ border-color: rgba(219,158,39,1); }

table.koss tr > td:last-of-type{
  margin-right: 0;
}

table.koss tr:first-of-type > td{
  background-color: rgba(170, 170, 170,1) !important;
  font-weight: bold;
  color: #FFF;
}

body.studium table.koss tr:first-of-type > td{ background-color: rgba(144,176,217,1) !important; }
body.umschulung table.koss tr:first-of-type > td{ background-color: rgba(138,188,63,1) !important; }
body.personal table.koss tr:first-of-type > td{ background-color: rgba(219,158,39,1) !important; }

table.koss tr:nth-of-type(2n+1) > td{
  background-color: rgba(170, 170, 170,.25);
}

body.studium table.koss tr:nth-of-type(2n+1) > td{ background-color: rgba(144,176,217,.25); }
body.umschulung table.koss tr:nth-of-type(2n+1) > td{ background-color: rgba(138,188,63,.25); }
body.personal table.koss tr:nth-of-type(2n+1) > td{ background-color: rgba(219,158,39,.25); }

#c1397 > .rtecontent > p:nth-of-type(1) > b{
  font-weight: 600 !important;
}